zcb_mapped Struct Reference

## Data Fields

struct qb_list_head | list
void * | addr
size_t | size

## Detailed Description

Definition at line 89 of file exec/cpg.c.

## Field Documentation

## addr

void* zcb_mapped::addr

Definition at line 91 of file exec/cpg.c.

## list

struct qb_list_head zcb_mapped::list

Definition at line 2311 of file exec/cpg.c.

## size

size_t zcb_mapped::size

Definition at line 92 of file exec/cpg.c.

The documentation for this struct was generated from the following file:

- exec/cpg.c